@import url('https://fonts.googleapis.com/css?family=Kanit:300,400');
@import url('https://fonts.googleapis.com/css?family=Prompt:300,400');

/*
img {
-webkit-filter: grayscale(100%); 
filter: grayscale(100%);
}
html {
-webkit-filter: grayscale(100%);
}
*/

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* End hide from IE-mac */
.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}
.img-responsive-banner-mini {
max-width: 100%;
height: auto;
/*display:block;*/
} 
/*.img-responsive {
    max-width:640px;
    max-height: 640px;
    text-align:center;
}*/

.img-responsive-full {
    max-width:100%;
    max-height: 100%;
    text-align:center;
}

.img-responsive-full img{
    max-width:100%;
    max-height: 100%;
    text-align:center;
}

.img-left {
    float: left;
    margin-right: 10px;
}

.img-right {
    float: right;
    margin-left: 10px;
}

.dnnsprite {
    background-image: url('images/AsideIcons.png');
    background-color: transparent;
    background-repeat: no-repeat;
}

.Community {
    background-position: -249px -5px;
}

.Conferences {
    background-position: -188px -5px;
}

.Manuals {
    background-position: -127px -5px;
}

.Marketplace {
    background-position: -66px -5px;
}

.Training {
    background-position: -5px -5px;
}


ul.RotatorNav {
    margin: -74px 0 0 0;
}

    ul.RotatorNav li {
        margin: 0;
        list-style: none;
    }

ul.sidebar-nav li {
    list-style-type: none;
}

    ul.sidebar-nav li ul li {
        padding-left: 20px;
        ;
    }

/* Getting Started content */
.getting-started-wrap .left {
    width: 116px;
    padding-top: 20px;
}

.getting-started-wrap .right {
    width: 500px;
}

a#TourStart img, a#TourVideo img {
    margin: 3px 3px 3px -10px;
    vertical-align: middle;
}

#dnnTourContainer {
    display: none;
}

hr.tour {
    border-style: solid;
    border-top-width: 0;
    color: #ccc;
    margin-top: 1em;
}

#Footer #dnn_Footer_LeftPane {
    float: left;
    margin: 0 20px 0 0;
    width: 430px;
}

#Footer #dnn_Footer_RightPane {
    float: left;
    width: 510px;
}

#Sponsors img {
    width: 118px;
    height: 58px;
    border: solid 1px #000;
    margin: 0 7px 7px 0;
    background: url(images/Logos.jpg) no-repeat;
}

#Sponsors .aspnet img {
    background-position: 0 0;
}

#Sponsors .maxasp img {
    background-position: -118px 0;
}

#Sponsors .telerik img {
    background-position: -236px 0;
}

#Sponsors .exacttarget img {
    background-position: -354px 0;
}

#Sponsors .winlive img {
    background-position: 0 -58px;
}

#Sponsors .redgate img {
    background-position: -118px -58px;
}

#Sponsors .appliedi img {
    background-position: -236px -58px;
}

#Sponsors .arrowdesign img {
    background-position: -354px -58px;
}

/* Quick Links */
.tblQuickLinks {
    width: 100%;
}

    .tblQuickLinks td {
        line-height: 22px;
    }

    .tblQuickLinks a:link, .tblQuickLinks a:active, .tblQuickLinks a:visited {
        text-decoration: underline;
        color: #e5e5e5;
    }

    .tblQuickLinks a:hover {
        color: #d0171e;
    }

/* ------    Awesome Cyles site styles    ------ */
/* footer */
.left-footer {
    width: 48%;
    float: left;
}

.right-footer {
    width: 48%;
    float: right;
}

/* Home page */
/* Header Banner*/
.bannerShadow {
    padding-bottom: 34px;
    background: url(/Portals/0/images/Slide-Shadow.png) no-repeat 0 bottom;
}

.header-banner {
    background-image: url("/Portals/0/images/header-bg.jpg");
    background-repeat: repeat-x;
    background-color: #830c11;
    min-height: 200px;
    color: #FFF;
}

    .header-banner .header-banner-image {
        float: left;
        width: 280px;
        margin-left: 50px;
        padding-top: 13px;
    }

    .header-banner .header-banner-text {
        float: right;
        width: 550px;
        margin-right: 55px;
    }

    .header-banner .header-banner-text {
        font-size: 16px;
        line-height: 19px;
        padding-top: 10px;
    }

        .header-banner .header-banner-text h2 {
            font-size: 36px;
            text-transform: uppercase;
        }

        .header-banner .header-banner-text .header-read-more {
            font-size: 14px;
            text-align: right;
        }

            .header-banner .header-banner-text .header-read-more a {
                color: #FFF;
            }

/* services columns */
.home-services div {
    width: 190px;
    margin-right: 20px;
    float: left;
}

    .home-services div.last {
        margin-right: 0;
    }

/*  home page sidebar styles*/
#RightLinks .last {
    background: none;
}

#RightLinks li.icoAbout img {
    background-image: url("images/bike-about-icon.png");
    background-repeat: no-repeat;
}

#RightLinks li.icoBike img {
    background-image: url("images/bike-icon.png");
    background-repeat: no-repeat;
}

#RightLinks li.icoNews img {
    background-image: url("images/bike-news-icon.png");
    background-repeat: no-repeat;
}

/* Subpage sidebar navigation on */
.Normal ul.sidebar-nav li {
    line-height: 200%;
}

.c_DNN6_Aside h3 {
    padding: 0;
    margin: 0;
    line-height: 200%;
}


.LinksZone .item {
    float: left;
    padding: 10px;
    width: auto !important;
}

/*css custom April 18,2017 by pairote  */
h1 {
    font-family:Prompt, 'Kanit', sans-serif !important;
    font-size: 36px;
}

h2 {
    font-family:Prompt, 'Kanit', sans-serif !important;
    font-size: 30px;
}

h3 {
    font-family:Prompt, 'Kanit', sans-serif !important;
    font-size: 24px;
}

h4 {
    font-family:Prompt, 'Kanit', sans-serif !important;
    font-size: 20px;
}

h5 {
    font-family:Prompt, 'Kanit', sans-serif !important;
    font-size: 18px;
}
td, th, tr {
    font-family:Prompt, 'Kanit', sans-serif !important;
}
/*header and nav*/
.logo {
    float: left;
}

.header-vec {
    background: #fff url(../images/header-vec.png) repeat-x bottom left !important;
    border-bottom: solid 4px #ddcc66;
    position: fixed;
    width: 100%;
    z-index: 1030;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2);
}

.navbar {
    border: 0 !important;
    margin-bottom: 0px;
}

.navbar-nav > li > a {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 4px;
    padding-left: 5px;
    border-right: solid 1px #aaa;
    margin-bottom: 5px;
}

.navbar-default {
    background-color: none !important;
}
/*slide*/
@media (max-width: 600px) {
    img.slide {
        min-height: 280px;
    }
}

/*box darkred*/
.box-darkred {
    margin-bottom: 15px;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
}

    .box-darkred h2 {
        color: #dc6;
        background-color: #700 !important;
        padding: 8px 15px;
        text-align: center;
        margin: 0;
        font-size:1.9em;
    }

    .box-darkred h3 {
        color: #dc6;
        background-color: #700 !important;
        padding: 8px 15px;
        text-align: center;
        margin: 0;
        font-size:1.5em;
	    line-height : 50px;
    }

    .box-darkred .body-item {
        background-color: #F4F4F4;
        padding: 15px;
    }

    .box-darkred .body-darkred {
        background-color: #700;
        padding: 15px;
    }

    .box-darkred .body-white {
        background-color: #fff;
        padding: 15px;
    }
/*box-black*/
.box-black {
    margin-bottom: 15px;
}

    .box-black h2 {
        color: #dc6 !important;
        background-color: #111 !important;
        padding: 8px 15px;
        text-align: center;
        margin: 0;
        font-size:1.9em;
    }

    .box-black h3 {
        color: #dc6 !important;
        background-color: #111 !important;
        padding: 8px 15px;
        text-align: center;
        margin: 0;
        font-size:1.5em;
	    line-height : 50px;
    }

    .box-black .body-item {
        background-color: #111;
        padding: 15px;
    }
/*box green*/
.box-green {
    margin-bottom: 15px;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
}

    .box-green h2 {
        color: #dc6;
        background-color: #003634 !important;
        padding: 8px 15px;
        text-align: center;
        margin: 0;
        font-size:1.9em
    }

    .box-green h3 {
        color: #dc6;
        background-color: #003634 !important;
        padding: 8px 15px;
        text-align: center;
        margin: 0;
        font-size:1.5em;
	    line-height : 50px;
    }

    .box-green .body-item {
        background-color: #eee;
        padding: 15px;
    }

    .box-green .body-white {
        background-color: #fff;
        padding: 15px;
    }
/*box gold*/
.box-gold {
    margin-bottom: 15px;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
}

    .box-gold h2 {
        color: #700;
        background-color: #DDCC66 !important;
        padding: 8px 15px;
        text-align: center;
        margin: 0;
        font-size:1.9em;
    }

    .box-gold h3 {
        color: #700;
        background-color: #DDCC66 !important;
        padding: 8px 15px;
        text-align: center;
        margin: 0;
        font-size:1.5em;
	    line-height : 50px;
    }

    .box-gold .body-gold {
        background-color: #7B4C00;
        padding: 15px;
    }

.box-green .body-item {
    background-color: #eee;
    padding: 15px;
}

.box-green .body-white {
    background-color: #fff;
    padding: 15px;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
}
/*box normal*/
.box-normal {
    margin-bottom: 15px;
}

    .box-normal h2 {
        color: #700;
        padding: 8px 15px;
        font-size:1.9em;
        margin: 0;
    }

    .box-normal h3 {
        color: #700;
        padding: 8px 15px;
        font-size:1.5em;
        margin: 0;
	    line-height : 50px;
    }

    .box-normal .body-item {
        background-color: #eee;
        padding: 15px;
    }

    .box-normal .body-darkred {
        background-color: #700;
        padding: 15px;
    }

    .box-normal .body-white {
        background-color: #fff;
        padding: 15px;
        box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
    }
/*background-color for box*/
.body-white {
    background-color: #fff;
    padding: 15px;
}
/*body item*/
.body-item {
    background-color: transparent;
    padding: 15px;
}
/*row style*/
.area1 {
    background-color: #c9a245;
    padding-top: 15px;
    padding-bottom: 15px;
}

.area2 {
    background-color: #aaa;
    padding-top: 15px;
    padding-bottom: 15px;
}

.area3 {
    background-color: #d6d3b8;
    padding-top: 15px;
    padding-bottom: 15px;
}

.area4 {
    background-color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}

.area5 {
    background-color: #fdefbe;
    padding-top: 15px;
    padding-bottom: 15px;
}

.area6 {
    background-color: #ccc;
    padding-top: 15px;
    padding-bottom: 15px;
}
/*news*/
.news {
    margin-bottom: 15px;
}

@media (max-width: 992px) {
    .news {
        margin-bottom: 40px;
    }

        .news .card-shadow {
            background-color: #fff;
            padding: 15px;
        }
}

.news .pic-zone {
    padding: 0;
    background-color: #fff;
}

.news .content-zone {
    padding: 15px;
    background-color: #fff;
}
.picture-news img {
    display: block;
    height: auto;
    max-width: 100%;
 }

.picture-news {
    height:200px;
   overflow:hidden;
}

.picture-news-listview_4 img {
    display: block;
    /*height: auto;*/
   max-height:120px;
    max-width: 100%;
 }

.picture-news-listview_4 {
   overflow:hidden;
}

.picture-news-listview_5 img {
    display: block;
    /*height: auto;*/
    max-height:90px;
    max-width: 100%;
 }

.picture-news-listview_5 {
   overflow:hidden;
}

a.topic-new, a.topic-new:link,a.topic-new:visited {
      height: 60px;
      color: #700;
    font: normal 300 18px/28px ;
    font-family:Prompt, 'Kanit', sans-serif !important;
    text-decoration: none;
 display:block;
}

a.topic-new:hover {
      height: 60px;
      color: #000;
    font: normal 300 18px/28px;
    font-family:Prompt, 'Kanit', sans-serif !important;
    text-decoration: none;
  display:block;
}
.news .topic {
    color: #700;
    font: normal 300 20px/28px Prompt, 'Kanit', sans-serif;
    text-decoration: none;
    /*min-height: 200px;*/
    min-height: 85px;
}

.news .dest {
    color: #222;
    font: normal 300 16px/24px Prompt, 'Tahoma', sans-serif;
    text-decoration: none;
    min-height: 120px;
}

.news .date {
    color: #002229;
    font: normal 300 14px/22px Prompt, 'Kanit', sans-serif !important;
}
/*news1*/
.news1 {
    margin-bottom: 15px;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

@media (max-width: 992px) {
    .news1 {
        margin-bottom: 40px;
    }

        .news1 .card-shadow {
            background-color: #fff;
            padding: 15px;
        }
}

.news1 .pic-zone {
    padding: 0;
    background-color: #fff;
}

.news1 .content-zone {
    padding: 10px;
    background-color: #fff;
}

.news1 .topic, .news1 a.topic, .news1 a.topic:link, .news1 a.topic:visited {
    color: #700;
    /*font: normal 300 16px/22px 'Kanit', sans-serif;*/
	font: normal 300 14px/18px Prompt, 'Kanit', sans-serif;
    text-decoration: none;
    cursor: pointer;
    display: block;
    height: 88px;
    overflow: hidden;
}


    .news1 a.topic:hover {
        color: #655503;
    }

@media (min-width:1367px) {
    .news1 .topic, .news1 a.topic, .news1 a.topic:link, .news1 a.topic:visited {
        height: 100px;
    }
        .news1 a.topic:hover {

            height: 100px;
        }
}
@media (min-width:1441px) {
    .news1 .topic, .news1 a.topic, .news1 a.topic:link, .news1 a.topic:visited {
        height: 120px;
    }
        .news1 a.topic:hover {
            height: 120px;
        }
}
@media (min-width:1601px) {
    .news1 .topic, .news1 a.topic, .news1 a.topic:link, .news1 a.topic:visited {
        height: 150px;
    }
        .news1 a.topic:hover {
            height: 150px;
        }
}
@media (min-width:1681px) {
    .news1 .topic, .news1 a.topic, .news1 a.topic:link, .news1 a.topic:visited {
        height: 200px;
    }
        .news1 a.topic:hover {
            height: 200px;
        }
}
@media (min-width:1921px) {
    .news1 .topic, .news1 a.topic, .news1 a.topic:link, .news1 a.topic:visited {
        height: 300px;
    }
        .news1 a.topic:hover {
            height: 300px;
        }
}
@media (min-width:2561px) {
    .news1 .topic, .news1 a.topic, .news1 a.topic:link, .news1 a.topic:visited {
        height: 400px;
    }
        .news1 a.topic:hover {
            height: 400px;
        }
}
.news1 .pic-zone {
    padding: 0;
    background: #f4f4f4 url(/Portals/0/Images/vec-noimage.png) no-repeat center;
    height: 150px;
    overflow: hidden;
    border-bottom: solid 1px #eee;
}

    .news1 .pic-zone img {
        min-height: 150px;
    }

.news1 .date {
    color: #555;
    font: normal 300 14px/18px Prompt, 'Kanit', sans-serif !important;
    margin-bottom: 5px;
}
/*news2*/
.news2 {
    margin-bottom: 19px;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

@media (max-width: 992px) {
    .news2 {
        margin-bottom: 40px;
    }

        .news2 .card-shadow {
            background-color: #fff;
            padding: 15px;
        }
}

.news2 .pic-zone {
    padding: 0;
    background-color: #fff;
}

.news2 .content-zone {
    padding: 10px;
    background-color: #fff;
}

.news2 .topic, .news2 a.topic, .news2 a.topic:link, .news2 a.topic:visited {
    color: #700;
    font: normal 300 16px/22px Prompt, 'Kanit', sans-serif;
    text-decoration: none;
    cursor: pointer;
    display: block;
    height: 88px;
    overflow: hidden;
}

.news2 a.topic:hover {
        color: #655503;
        font: normal 300 16px/22px Prompt, 'Kanit', sans-serif;
        text-decoration: underline;
        cursor: pointer;
        display: block;
        height: 88px;
        overflow: hidden;
    }

.news2 .pic-zone {
    padding: 0;
    background: #f4f4f4 url(/Portals/0/Images/vec-noimage.png) no-repeat center;
    height: 150px;
    overflow: hidden;
    border-bottom: solid 1px #eee;
}

.news2 .pic-zone img {
        min-height: 150px;
    }

.news2 .date {
    color: #555;
    font: normal 300 14px/18px Prompt, 'Kanit', sans-serif !important;
    margin-bottom: 5px;
}

.inner-box {
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #ffffff;
}

.img-box {
    padding: 5px !important;
}

.border-bottom {
    border-bottom: 1px solid #ddd;
}
/*news3*/
.news3 {
    margin-bottom: 15px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

@media (max-width: 992px) {
    .news3 {
        margin-bottom: 40px;
    }

        .news3 .card-shadow {
            background-color: #fff;
            padding: 15px;
        }
}

.news3 .pic-zone {
    padding: 0;
    background: #f4f4f4 url(/Portals/0/Images/vec-noimage.png) no-repeat center;
    height: 150px;
    overflow: hidden;
    border-bottom: solid 1px #eee;
}

    .news3 .pic-zone img {
        min-height: 150px;
    }

.news3 .content-zone {
    padding: 10px;
    background-color: #fff;
}

.news3 .topic, .news3 a.topic, .news3 a.topic:link, .news3 a.topic:visited {
    color: #700;
    font: normal 300 16px/22px Prompt, 'Kanit', sans-serif;
    text-decoration: none;
    cursor: pointer;
    display: block;
    height: 88px;
    overflow: hidden;
}


    .news3 a.topic:hover {
        color: #000;
        font: normal 300 16px/22px Prompt, 'Kanit', sans-serif;
        text-decoration: underline;
        cursor: pointer;
        display: block;
        height: 88px;
        overflow: hidden;
    }

.news3 .date {
    color: #555;
    font: normal 300 14px/18px Prompt, 'Kanit', sans-serif !important;
}
/*image shadow*/
.card-shadow {
    /*box-shadow: 0px 5px 5px 0 rgba(0, 0, 0, 0.2);*/
    width: 100%;
}
/*list news*/

.list-news .item {
    padding: 15px 0;
    border-bottom: solid 1px #ddd;
    margin-bottom: 13px;
}

.list-news a.topic, .list-news a.topic:link, .list-news a.topic:visited {
    color: #700;
    font: normal 300 16px/22px Prompt, 'Kanit', sans-serif;
    display: block;
    height: 44px;
    overflow: hidden;
}

    .list-news a.topic:hover {
        color: #000;
        font: normal 300 16px/22px Prompt, 'Kanit', sans-serif;
        display: block;
        height: 44px;
        overflow: hidden;
    }

.list-news .date {
    color: #002229;
    font: normal 300 14px/18px Prompt, 'Kanit', sans-serif !important;
}
/*today*/
.today {
}

    .today .date {
        background-color: #f3dd48;
        color: #211f21;
        font: normal 300 18px/40px Prompt, 'Kanit', sans-serif !important;
    }
/*navbar-brand*/
.navbar-brand2 {
    float: left;
    height: 90px;
    padding: 10px 10px;
    font-size: 18px;
    line-height: 20px;
}

    .navbar-brand2:hover,
    .navbar-brand2:focus {
        text-decoration: none;
    }

    .navbar-brand2 > a > img {
        display: block;
        height: 70px;
    }

@media (min-width: 768px) {
    .navbar > .container .navbar-brand2,
    .navbar > .container-fluid .navbar-brand2 {
        margin-left: -15px;
    }
}

@media (max-width: 400px) {
    .navbar-brand2 > a > img {
        display: block;
        height: auto;
        width: 200px;
    }
}

@media (max-width: 400px) {
    .navbar-brand2 > a > img {
        display: block;
        height: auto;
        width: 200px;
    }
}

/*btn darkred*/
.btn-darkred {
    color: #dc6;
    background-color: #700;
    border-color: #700;
    font-family:Prompt, 'Kanit', sans-serif !important;
    font-size: 16px;
}

    .btn-darkred:focus,
    .btn-darkred.focus {
        color: #dc6;
        background-color: #700;
        border-color: #500;
    }

    .btn-darkred:hover {
        color: #dc6;
        background-color: #400;
        border-color: #500;
    }

    .btn-darkred:active,
    .btn-darkred.active,
    .open > .dropdown-toggle.btn-darkred {
        color: #dc6;
        background-color: #700;
        border-color: #600;
    }

        .btn-darkred:active:hover,
        .btn-darkred.active:hover,
        .open > .dropdown-toggle.btn-darkred:hover,
        .btn-darkred:active:focus,
        .btn-darkred.active:focus,
        .open > .dropdown-toggle.btn-darkred:focus,
        .btn-darkred:active.focus,
        .btn-darkred.active.focus,
        .open > .dropdown-toggle.btn-darkred.focus {
            color: #dc6;
            background-color: #400;
            border-color: #500;
        }

    .btn-darkred:active,
    .btn-darkred.active,
    .open > .dropdown-toggle.btn-darkred {
        background-image: none;
    }

    .btn-darkred.disabled:hover,
    .btn-darkred[disabled]:hover,
    fieldset[disabled] .btn-darkred:hover,
    .btn-darkred.disabled:focus,
    .btn-darkred[disabled]:focus,
    fieldset[disabled] .btn-darkred:focus,
    .btn-darkred.disabled.focus,
    .btn-darkred[disabled].focus,
    fieldset[disabled] .btn-darkred.focus {
        background-color: #fff;
        border-color: #700;
        color: #333;
    }

    .btn-darkred.badge {
        color: #000;
        background-color: #dc6;
    }
/*btn-gold*/
.btn-gold {
    color: #700;
    background-color: #dc6;
    border-color: #dc6;
    font-family:Prompt, 'Kanit', sans-serif !important;
}

    .btn-gold:focus,
    .btn-gold.focus {
        color: #dc6;
        background-color: #dc6;
        border-color: #dc6;
    }

    .btn-gold:hover {
        color: #dc6;
        background-color: #400;
        border-color: #500;
    }

    .btn-gold:active,
    .btn-gold.active,
    .open > .dropdown-toggle.btn-gold {
        color: #dc6;
        background-color: #400;
        border-color: #500;
    }

        .btn-gold:active:hover,
        .btn-gold.active:hover,
        .open > .dropdown-toggle.btn-gold:hover,
        .btn-gold:active:focus,
        .btn-gold.active:focus,
        .open > .dropdown-toggle.btn-gold:focus,
        .btn-gold:active.focus,
        .btn-gold.active.focus,
        .open > .dropdown-toggle.btn-gold.focus {
            color: #dc6;
            background-color: #400;
            border-color: #500;
        }

    .btn-gold:active,
    .btn-gold.active,
    .open > .dropdown-toggle.btn-gold {
        background-image: none;
    }

    .btn-gold.disabled:hover,
    .btn-gold[disabled]:hover,
    fieldset[disabled] .btn-gold:hover,
    .btn-gold.disabled:focus,
    .btn-gold[disabled]:focus,
    fieldset[disabled] .btn-gold:focus,
    .btn-gold.disabled.focus,
    .btn-gold[disabled].focus,
    fieldset[disabled] .btn-gold.focus {
        background-color: #fff;
        border-color: #700;
        color: #333;
    }

    .btn-gold.badge {
        color: #000;
        background-color: #dc6;
    }
/*btn-gold*/
a.btn-gold {
    color: #700;
    background-color: #dc6;
    border-color: #dc6;
    font-family:Prompt, 'Kanit', sans-serif !important;
}

    a.btn-gold:focus,
    a.btn-gold.focus {
        color: #dc6;
        background-color: #dc6;
        border-color: #dc6;
    }

    a.btn-gold:hover {
        color: #dc6;
        background-color: #400;
        border-color: #500;
    }

    a.btn-gold:active,
    a.btn-gold.active,
    .open > .dropdown-togglea.btn-gold {
        color: #dc6;
        background-color: #400;
        border-color: #500;
    }

        a.btn-gold:active:hover,
        a.btn-gold.active:hover,
        .open > .dropdown-togglea.btn-gold:hover,
        a.btn-gold:active:focus,
        a.btn-gold.active:focus,
        .open > .dropdown-togglea.btn-gold:focus,
        a.btn-gold:active.focus,
        a.btn-gold.active.focus,
        .open > .dropdown-togglea.btn-gold.focus {
            color: #dc6;
            background-color: #400;
            border-color: #500;
        }

    a.btn-gold:active,
    a.btn-gold.active,
    .open > .dropdown-togglea.btn-gold {
        background-image: none;
    }

    a.btn-gold.disabled:hover,
    a.btn-gold[disabled]:hover,
    fieldset[disabled] a.btn-gold:hover,
    a.btn-gold.disabled:focus,
    a.btn-gold[disabled]:focus,
    fieldset[disabled] a.btn-gold:focus,
    a.btn-gold.disabled.focus,
    a.btn-gold[disabled].focus,
    fieldset[disabled] a.btn-gold.focus {
        background-color: #fff;
        border-color: #700;
        color: #333;
    }

    a.btn-gold.badge {
        color: #000;
        background-color: #dc6;
    }


@media (max-width: 400px) {
    .btn {
        display: block !important;
        width: 100% !important;
        margin: auto;
    }
}

.mg-bottom {
    margin-bottom: 30px;
}

.footer {
    border-top: solid 5px #953116;
    color: #000;
    font-family:Prompt, 'Kanit', sans-serif;
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
}

/*for calendar news*/
.post-date {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    float: left;
    margin-right: 10px;
    text-align: center;
    margin-bottom: 20px;
}

    .post-date span.month {
        background: #fbebc4;
        border-radius: 0 0 2px 2px;
        box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
        color: #3A2A02;
        font-size: 0.9em;
        padding: 0 10px 2px;
    }

    .post-date span.day {
        background: #e8c060;
        border-radius: 2px 2px 0 0;
        color: #3A2A02;
        display: block;
        font-size: 22px;
        font-weight: bold;
    }

/*box banner fixed size width 250px*/
.banner250 {
    width: 250px;
    height: 218px;
    position: relative;
    margin: 10px auto;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
}

    .banner250 .img-banner {
        position: absolute;
        width: 250px;
        height: 218px;
        z-index: 1;
        bottom: 0;
        left: 0;
    }

    .banner250 a.topic {
        position: absolute;
        z-index: 2;
        bottom: 50px;
        left: 15px;
        width: 220px;
        font-family:Prompt, 'Kanit', sans-serif;
        font-size: 20px;
        line-height: 50px;
        display: block;
        text-decoration: none;
        text-align: center;
    }
    /*banner green background-color topic*/
.banner250 a.green {
        color: #fff;
        background-color: #1D4C3F;
        box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1);
    }

.banner250 a.green:hover {
            color: #fff;
            background-color: #000;
            box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.8);
        }
/*banner darkred background-color topic*/
.banner250 a.darkred {
        color: #fff;
        background-color: #700;
        box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1);
    }

.banner250 a.darkred:hover {
            color: #fff;
            background-color: #000;
            box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.8);
        }
/*section*/
.section {
    border-top: 5px solid #ddd;
    margin: 0;
    padding: 60px 0 40px;
}

.section-tertiary {
    background-color: #2baab1;
    border-color: #26969c;
}

.section-white {
    background-color: #fff;
    border-color: #ddd;
}

.section-gray {
    background-color: #eee;
    border-color: #ddd;
}

.section-black {
    background-color: #111;
    border-color: #333;
}

.section-black h2 {
        color: #dc6 !important;
    }

.section-gold {
    background-color: #C9A245;
    border-color: #ddcc66;
}

.section-gold h2 {
        color: #101803;
    }

.section-lightgold {
    border-top: 0 !important;
    background-color: #ddcc66;
}

.section-darkred {
    background: #700;
    border-color: #DDCC66;
}

.section-darkred h2 {
        color: #fff;
    }

.swirl-pattern {
    background: #f4f4f4 url(/Portals/0/Images/swirl-pattern.png) repeat;
}

.wave-pattern {
    background-image: url(/Portals/0/Images/wave-pattern.png);
}

.geometric-pattern {
    background-image: url(/Portals/0/Images/geometric-pattern.png);
}

.edu-pattern {
    background-image: url(/Portals/0/Images/edu-pattern.png);
}
.thumb-info .thumb-info-type {background-color: #cc5500 !important;}
.panel-group .panel-heading a {color: #0088cc !important;}

.manager-text ul li{
    text-align: left !important;
}
/*hide alt picture*/
.text-indent
{
  text-indent:-9000px;
}
.thumb-info-pic {
    backface-visibility: hidden;
    background-color: #fff;
    border-radius: 4px;
    display: block;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    transform: translate3d(0px, 0px, 0px);
}
.thumb-info-pic:hover img {
    transform: scale(1.1, 1.1);
}
.thumb-info-pic img {
    border-radius: 3px;
    position: relative;
    transition: all 0.3s ease 0s;
    width: 100%;
}
.img-responsive-title {
    display:auto;
    height: auto;
    max-width: 100%;
}
/*custom footer*/
.wrap-footer p
{
color:#fff;
}
.wrap-footer ul li
{
color:#fff;
list-style-type:none
}

.wrap-veclist2{padding:4px 0px 4px 0px;}
/*custom nav*/
header .nav-main
{
  margin-top:10px !important
}
header nav
{
  float:left !important
}

/*NTI Template DNN Article Tabs - Home Page*/

.nti-hot-item{float:left; margin:0 0 4px 0; padding-right:4px; width:100%;}
.nti-hot-item img {float: left; border: 1px solid #F4F0CB; margin:0 6px 6px 0; padding: 0; width:202px; height:130px; background:#EAE8E4;}

.nti-top-item{float:left; margin:0 0 4px 0; padding-right:4px; width:100%;}
.nti-top-item img {float: left; border: 1px solid #aaa; margin-right: 4px; padding: 2px; width:90px; height:65px; background:#EAE8E4;}

.nti-more-item{float:left; margin:6px; padding-right:10px; width:98%; border-bottom:1px dotted #CCC;}
.nti-more-item a.nti-link img {float: left; border: 0px solid #F4F0CB; margin-right: 4px; padding: 2px; width:120px; height:80px; background:#EAE8E4;}
.nti-more-item p{margin:0 0 3px 0px;}

.nti-list-item{display:list-item !important; list-style-type: circle !important;margin-left:15px; margin-bottom:4px;}

.nti-date {color:#7E0B08;padding-bottom: 0; font-size:9px;}
/*custom no border logo*/
h1.logo
{
  border-bottom:0 !important;
}

.img-responsive {
    display:auto;
    height: auto;
    width: 100%;
}

@media only screen and (min-width: 320px){
 
}

.bg-ebook-top {
  background-image: url("/Portals/0/ebooks/bg-top-3.jpg"); background-repeat: no-repeat;
  padding:30px 0 0 50px;
  margin:0 auto;
  font-family:Prompt;
}

.bg-ebook-buttom {
  background-image: url("/Portals/0/ebooks/bg-buttom-5.jpg"); background-repeat: no-repeat;
  padding:15px 0 0 0;
  min-height:50px;
  color:#000000;
  font-family:Prompt;
}

.heading-secondary-blue  {
  color: #0088cc;
  font-size:130%;
  width:100%;
  float:left;
  border-bottom:3px solid #0088cc;
  font-family:Prompt;
}

.heading-secondary-brown  {
  color: #E36159;
  font-size:130%;
  width:100%;
  float:left;
  margin-top:20px;
  border-bottom:3px solid #E36159;
  font-family:Prompt;
}

.heading-secondary-green  {
  color: #2BAAB1;
  font-size:130%;
  width:100%;
  float:left;
  margin-top:20px;
  border-bottom:3px solid #2BAAB1;
  font-family:Prompt;
}

.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit:none;
}

a.thumb-info div.thumb-info-action {
    background: rgba(36,27,28, .9);
    bottom: 0;
    color: #FFF;
    filter: alpha(opacity=0);
    height: 100%;
    left: 0;
    opacity: 0.0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.3s;
    width: 100%;
    font-family:Prompt;
	}
	
	
.img-thumbnail {
    padding: 4px;
    line-height: 1.428571429;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.bg-yellow-date {
    color: #700;
    background-color: #dc6;
}

.Head, .vec-font-family {font-family:Prompt !important;}
h1, h2, h3, h4, h5, h6 {font-family:prompt !important;}
a, a:visited, a:hover, a:link {font-family:prompt !important;}
p ,ul, ol, a{font-family:Prompt !important;}

div.col-md-4 ul.sub-menu li ul.sub-menu li ul.sub-menu li {
 padding-left:35px!important;
}

.thumb-info-orange {
    display: block;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    background-color: #ffe7d4;
    border: 1px solid #f69240;
    border-radius: 4px;
    overflow: hidden;}

.thumb-info-violet {
    display: block;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    background-color: #ded2f0;
    border: 1px solid #7e61a1;
    border-radius: 4px;
    overflow: hidden;}

.thumb-info-skyblue {
    display: block;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    background-color: #e0f8ff;
    border: 1px solid #46aac5;
    border-radius: 4px;
    overflow: hidden;}

.thumb-info-blue {
    display: block;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    background-color: #e2ecff;
    border: 1px solid #4a7ebb;
    border-radius: 4px;
    overflow: hidden;}

.thumb-info-green {
    display: block;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    background-color: #f2ffe0;
    border: 1px solid #98b954;
    border-radius: 4px;
    overflow: hidden;}

.thumb-info-white {
    display: block;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    background-color: #ffffff;
    border: 1px solid #f79646;
    border-radius: 4px;
    overflow: hidden;
}
.img-thumbnail-border {
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    display: inline-block;
    height: auto;
    line-height: 1.42857;
    max-width: 100%;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}

.img-thumbnail-list {
    background-color: #ffffff;
    border-radius: 4px;
    display: block;
    height: auto;
    line-height: 1.42857;
    max-width: 100%;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}

.img-thumbnail {
        border-bottom-right-radius: 0 !important;
        border-bottom-left-radius: 0 !important;
        position: relative;
        margin-bottom: 0px !important;
}
.Title-Manager {color:#222;}
.carlendar p{margin:0px; color:#666;}

.Manager-list p{height:50px;}
/*Course Online */
.course-wrap
{

background-color:#ebdecb;
  background-image:url(/Portals/0/Images/Course-Wrap2.png) !important ;
  background-repeat:no-repeat;
  background-size:cover;
  padding-bottom:40px

}
.course-inner
{
  background-color:#fbf4e9;
  padding-bottom:15px;

}
.course-title
{
  margin:0;
  padding:40px 0 0 0;
}
@media (max-width: 1033px) { 
.course-list
{
  width:100%;
}
.course-title img
  {
	display:block;
	width:100%;
	margin:auto;
  }
}
@media (min-width:1034px) { 
.course-list
{
  width:50%;
}
}
.course-list
{
    float:left;
   padding:20px 0;
  border-bottom:solid 1px #eee
}
.course-list a.course,.course-list a.course:link,.course-list a.course:visited
{
  display:block;
  padding:5px 20px;
font-family:Prompt !important;
  color:#965c09 !important;
  font-size:20px !important;
  line-height:26px !important;
  text-decoration:none !important
}
.course-list a.course:hover
{
  display:block;
  padding:5px 20px;
font-family:Prompt !important;
  color:#000 !important;
    font-size:20px !important;
    line-height:26px !important;
    text-decoration:none !important;

	  
}
.course-icon
{
  display:inline-block;
  margin-right:10px
}
.course-footer
{

  background-color:#b21905;
     font-family:Prompt !important;
  color:#f8d65c !important;
padding-top:10px;
  padding-bottom:10px;
      line-height:20px !important;
    font-size:13px !important;
}
.course-footer a,.course-footer a:link,.course-footer a:visited,.course-footer p
{
      font-family:Prompt !important;
  color:#f8d65c !important;
    font-size:13px !important;
}
.course-footer a:hover
{
      font-family:Prompt !important;
  color:#f8d65c !important;
    font-size:13px !important;
  
}
 .course-footer .col-md-3 , .course-footer .col-md-4, .course-footer .col-md-5
{
  padding-top:15px;
  padding-bottom:15px
}
@media( max-width:991px){
   .course-footer .col-md-5 {
    width: 100%;
	float:left;
  }
  .course-footer  .col-md-4 {
    width: 100%;
	float:left;
  }
.course-footer  .col-md-3 {
    width: 100%;
  float:left;
  }
}
 @media (min-width:992px){
   .course-footer .col-md-5 {
    width: 41.66666667%;
	float:left;
  }
  .course-footer  .col-md-4 {
    width: 33.33333333%;
	float:left;
  }
.course-footer  .col-md-3 {
    width: 25%;
  float:left;
  }
}
.course-footer ul li
{
  list-style-type:none;
  
}
.Another a,.Another a:link,.Another a:visited
{
  display:block;
  padding:20px;
font-family:Prompt !important;
  color:#34a116 !important;
  font-size:20px !important;
  line-height:26px !important;
  text-decoration:none !important
}
.Another a:hover
{
  display:block;
  padding:20px;
font-family:Prompt !important;
  color:#000 !important;
    font-size:20px !important;
    line-height:26px !important;
    text-decoration:none !important;

}
.details-course
{
  margin-left:62px;
  font-family:Prompt !important;
  color:#666 !important;
  font-size:16px
}
.details-course strong
{

  font-size:16px;
  font-weight:600;
  margin-right:10px
}
.details-course span
{

  font-size:16px
}
.details-course span a,.details-course span a:link,.details-course span a:visited
{
  display:inline !important;
  color:#a33b2d;
  text-decoration:none
}
.details-course span a:hover
{
  display:inline !important;
  color:#000;
  text-decoration:none
}

table{width:100% !important;}





